ALTER TABLE REPORT_STRUCTURE   ADD  CONSTRAINT FK_REPORT_STRUCTURE_To_ITEM FOREIGN KEY(RS_ID)
REFERENCES ITEM (ITEM_ID)
ON DELETE CASCADE
;
ALTER TABLE REPORT_STRUCTURE   ADD  CONSTRAINT FK_REPORT_STRUCTURE_To_MSD FOREIGN KEY(MSD_ID)
REFERENCES METADATA_STRUCTURE_DEFINITION (MSD_ID)
ON DELETE CASCADE
;
